@charset "utf-8";
@import url(http://parts.blog.livedoor.jp/css/template_6thgen.css);

/**
@prefix : <http://purl.org/net/ns/doas#> .
<> a :CSSStylesheet;
 :title "default2012";
 :shortdesc "Default design 2012 for livedoor Blog";
 :created "2012-06-20";
 :release [:revision "1.22"; :created "2013-03-11"];
 :page <http://blogdesign.ldblog.jp/archives/14982005.html>;
 :rights "NHN Japan Corp.".
*/


/* 全体のレイアウト
----------------------------------------------- */
body {
	font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	background-color: #eff0eb;
}
#wrapper {
	padding-top: 24px;
}
#container {
	border-radius:4px;
	box-shadow: 0 4px 20px rgba(0, 0, 0, 0.05);
	margin: 0 auto;
	width: 940px;
}
#content {
	border-radius: 0 0 4px 4px;
	position: relative;
}
#main {
	padding: 20px 30px;
}
#sidebar {}

/* 1カラムレイアウトのとき */
body.layout-1col #content {
	background-color: #fff;
}
body.layout-1col #main {}
body.layout-1col #main-inner {}
body.layout-1col #sidebar {
	background-color: #f8f8f8;
	border-radius: 0 0 4px 4px;
	padding: 20px 50px;
}
body.layout-1col #sidebar-inner {}
body.layout-1col #sidebar .sidewrapper {
	float: left;
	padding: 20px 0;
	margin: 0 10px;
	width: 260px;
}

/* 2カラムレイアウトのとき */
body.layout-2col #content {
	background: url(http://parts.blog.livedoor.jp/img/usr/default_2012/common/bg_side.png) repeat-y #fff;
}
body.layout-2col #main {
	width: 610px;
}
body.layout-2col #main-inner {}
body.layout-2col #sidebar {
	padding: 20px;
	width: 200px;
}
body.layout-2col #sidebar-inner {}

/* 右サイドバー */
body.layout-2col.sidebar-right #content {
	background-position: 100% 0;
}
body.layout-2col.sidebar-right #main {
	border-radius: 0 0 0 4px;
	float: left;
}
body.layout-2col.sidebar-right #sidebar {
	border-radius: 0 0 4px 0;
	float: right;
}

/* 左サイドバー */
body.layout-2col.sidebar-left #content {
	background-position: 0 0;
}
body.layout-2col.sidebar-left #main {
	border-radius: 0 0 4px 0;
	float: right;
}
body.layout-2col.sidebar-left #sidebar {
	border-radius: 0 0 0 4px;
	float: left;
}

/* かんたん背景画像 */
body.show-bg-image {
	background-attachment: fixed;
	background-size: cover;
}


/* 全体の文字色、リンク色
----------------------------------------------- */
body {
	color: #080000;
	font: 14px/1.2 Verdana,sans-serif;
}
a,
body.page-article .article-title a:visited {
	color: #2e90c5;
	text-decoration:none;
}
a:link {}
a:visited {
	color: #723c94;
}
a:hover {
	color: #197bb0;
	text-decoration:underline;
}
a:active {}


/* ブログのヘッダー、タイトル、説明
----------------------------------------------- */
#blog-header {
	border-radius: 4px 4px 0 0;
	height: 120px;
	background-color: #287cba;
	background-image: -webkit-radial-gradient(left top, ellipse cover, #2e8fc4 0%, #287cba 100%);
	background-image:    -moz-radial-gradient(left top, ellipse cover, #2e8fc4 0%, #287cba 100%);
	background-image:     -ms-radial-gradient(left top, ellipse cover, #2e8fc4 0%, #287cba 100%);
	background-image:      -o-radial-gradient(left top, ellipse cover, #2e8fc4 0%, #287cba 100%);
	background-image:         radial-gradient(left top, ellipse cover, #2e8fc4 0%, #287cba 100%);
}
#blog-header hgroup {
	padding: 20px;
}
#blog-title {
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.2;
	padding-bottom: 6px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
}
#blog-title a {
	color: #fff;
}
#blog-description {
	color: #fff;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	font-size: 12pt;
	font-weight: normal;
	line-height: 1.4;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
}
#blog-description a {
	color: #fff;
}


/* メインカラム
----------------------------------------------- */
/* 記事全体 */
.article {
	padding: 60px 0 0 0;
}
.first-article {
	padding-top :0px;
}

/* 記事ヘッダー、記事タイトル */
.article-header {
	margin-bottom: 20px;
	position: relative;
}
.article-title {
	margin: 4px 0;
}
.article-title a {
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
}

/* 日付 */
.article-date {
	color: #808080;
	font-size: 12px;
}

/* 記事フッター、カテゴリ、コメント、ソーシャルボタン */
.article-footer {
	margin-top: 1em;
	border-bottom: 1px solid #cecece;
}
.article-meta {
	padding: 16px 0;
}
.article-social-btn {
	border-top: 1px solid #cecece;
	margin-bottom: -1px;
}

/* 関連記事 */
.article-body .related-articles {
	margin:4em 0;
	line-height:1.3
}
.article-body .related-articles h3 {
	font-size: 14px;
	font-weight: bold;
}
.article-body .related-articles ul {
	list-style: none;
	margin:0;
	padding-left:0;
}
.article-body .related-articles ul li {
	margin:4px 0;
	padding-left: 16px;
}

/* 続きを読む */
.article-continue a {
	color:#333;
	font-size: large;
	margin-top:1em;
}

/* 共通テーマ */
dl.common-theme{
	background: #fafafa;
	border: 1px solid #ddd;
	border-radius: 3px;
	padding: 8px 12px;
}

/* メッセージボード */
.message-board {
	background-color: #f7f7f7;
	border: 1px solid #e4e7e8;
	border-radius: 4px;
	color: #333;
	line-height: 1.6;
	margin-bottom: 26px;
	overflow: hidden;
	padding: 15px;
}

/* プライベートモード、コメントにログインが必要な場合のメッセージ */
div.private-mode-announcement,
div.comment-auth-announcement {
	background-color: #fafafa;
	border: 1px solid #ddd;
}


/* 記事本文
----------------------------------------------- */
.article-body {
	color: #080000;
	font-size: 10pt;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
}
.article-body-inner h1,
.article-body-inner h2,
.article-body-inner h3 {
	border-bottom:3px solid #7f7f7f;
}
.article-body-inner blockquote {
	background-color:#fafafa;
	border: 1px solid #fff;
}
.article-body-inner blockquote:before {
	color: #ddd;
}
/* 記事内 画像 */
.article-body-inner img.pict{
	/* border: 5px solid #fff; */
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.5);
	height: auto;
	margin: 1em 6px 5px !important;
	/* max-width: 98.4%; */
}
.article-body-inner a img.pict {margin-top:6px; /* padding:6px; */ /* box-shadow: 4px 7px 15px rgba(0, 0, 0, 0.5) */}
.article-body-inner a:link img.pict {/* border: 4px solid #0000C0 */ box-shadow: 2px 2px 3px 3px rgba(0, 0, 192, 0.9)}
.article-body-inner a:visited img.pict {/* border: 4px solid #800000 */ box-shadow: 2px 2px 3px 3px rgba(128, 0, 128, 0.9)}


/* コメント・トラックバック一覧
----------------------------------------------- */
.comment-date,
.ping-blog-name,
.ping-date {
	border-left: 1px solid #aaa;
	color: #aaa;
}
.comment-body {
	margin-left: 16px;
	color: #666;
}
.ping-excerpt {
	color: #666;
	margin-left: 16px;
}


/* ページ送り
----------------------------------------------- */
/* トップページ */
ul.index-navigator li a,
ul.index-navigator li.current span {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #555;
}
ul.index-navigator li.current span {
	background-color: #2e90c5;
	color: #fff;
	text-shadow: 0 1px 0 #000;
}
ul.index-navigator a:hover {
	background-color: #eee;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
}
ul.index-navigator a:visited {
	color: #555;
}

/* 記事ページ、月別アーカイブページ */
ul.article-pager li a,
ul.archives-pager li a {
	border: 1px solid #ddd;
	border-radius: 3px;
	color: #555;
	background-color: #fff;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.02);
}


/* ブログのフッター
----------------------------------------------- */
#blog-footer {
	color:#555;
	padding: 40px;
}
#blog-footer a {
	color:#555;
}


/* ブログパーツ
----------------------------------------------- */
/* 共通 */
.sidewrapper:first-child {
	padding-top: 0;
}
.sidewrapper {
	border-bottom: 1px solid #fcfcfc;
	font-size: 12px;
	overflow: hidden;
	padding: 20px 0;
	position: relative;
}
.sidewrapper:after{
	border-bottom: 1px solid #d8d8d8;
	bottom: 0;
	content: '';
	left: 0;
	position: absolute;
	width: 100%;
}
.sidewrapper .sidetitle {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 0.7em;
}
.sidewrapper .sidetitle a {
	color: #333;
}
.sidewrapper .side .sidebody {
	line-height: 1.5;
	margin: 0 0 7px 0;
}
.sidewrapper .side .sidebody.category-child {
	padding-left: 12px;
}

/* カレンダー */
.calendarhead {
	font-weight: bold;
	text-align: center;
}
table.caltblwk .weekday {
	color: #666;
}
table.caltblwk .sun {
	color: #ff5d5d;
}
table.caltblwk .sat {
	color: #578efa;
}
table.caltblday {
	color: #8d8d8d;
	border-collapse: separate;
	border-spacing: 1px;
}
table.caltblday .caloff {
	background-color: #fff;
	border: 1px solid #e4e7e8;
}
table.caltblday .calon {
	border: none;
}
table.caltblday .calon a {
	background-color: #2e90c5;
	color:#fff;
	height: 23px;
	line-height: 23px;
	text-shadow: 0 1px 0 rgba(0,0,0,0.7);
}
table.caltblday .calon a:hover {
	background-color: #197bb0;
}


/* その他のパーツ
----------------------------------------------- */
/* アーカイブヘッダ */
.archives-header {
	background: #fafafa;
	border-left: 5px solid #2e90c5;
	border-radius: 3px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	color: #333;
	font-size: 15px;
	margin-bottom: 20px;
	padding: 10px;
}

/* 記事下広告 */
#ad2 {}
#ad2 a.addescription {
	color:#666;
}


/* 特殊機能・カスタマイズ
----------------------------------------------- */
/* かんたんタイトル画像 */
#blog-header.show-image #blog-header-image {
	border-radius: 4px 4px 0 0;
}
#blog-header.hide-text #blog-title a {
	background-color:#fff;
	opacity: 0;
	filter: alpha(opacity = 0);
	-webkit-transition: opacity 0.1s linear;
	   -moz-transition: opacity 0.1s linear;
	    -ms-transition: opacity 0.1s linear;
	     -o-transition: opacity 0.1s linear;
	        transition: opacity 0.1s linear;
}
#blog-header.hide-text #blog-title a:hover {
	opacity: 0.15;
}

/* ----------------------------------------------------------------------------------  
    ユーザー Blog共通 CSS updata: 2017/03/21
   ----------------------------------------------------------------------------------  */
 
/* --------------------------------------------------------------  
    PC 専用
   --------------------------------------------------------------  */
div.blogranking{margin:20px 20px 20px 40px;font-size:9pt;color:#f05000;} /* ブログランキング */
div.blogranking img{margin-top:15px;padding-right:5px;vertical-align:middle}

/* Google Ads と Category のボックス */
div.gadstop{ /* GoogleAds TopPage*/
	margin-top:20px;
} 
div.gadsbox{ /* GoogleAds */
	padding-top:20px;
	padding-bottom:10px;
} 
div.gadsbox-l{ /* Category */
	float: right;
	width: 260px;
	padding-right:10px;
}
div.gadsbox-r{ /* GoogleAds */
	float: right;
	width: 340px;
	height: 600px;
}
div.clearbox{clear:right;}

/* フォント指定 */
.article-body h3, .article-body h4, .article-body h5, .article-body h6{
	font-family: "メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	}

/* 画像 */
/*
.article-body img{
	max-width: 96%;
	max-height: auto;
}
*/

.pr-more{
    width:480px;
    margin:6em auto 2em auto;
}

/* --------------------------------------------------------------  
    PC・スマホ 共通 2017/05/16 ここから下全部 
   --------------------------------------------------------------  */

.point1{color: #336666;font-weight:bold;} /* みどり 手順 */
.point2{color:#333399;font-weight:bold;} /* 紺 専門用語 */
.point3{color:#E06600;font-weight:bold;} /* 黄 結果 感想 */
.point4{color:#3366FF;font-weight:bold;} /* うすい青 製品名 */
.point5{color:#CC0066;font-weight:bold;} /* 赤 警告 注意文 */
.point6{color:#FF33CC;font-weight:bold;} /* ピンク */
.point7{color:#666;font-weight:bold;} /* うすい黒 */
.point8{color:#888; font-size:small; text-decoration:underline;} /* 下線付き コメント用 */
.point9{color:#33A0C0;font-weight:bold;} /* うすい青 緑寄り 説明補足 */
.pr{color:#339966;} /* PR */
.price{color:#FF33CC;font-weight:bold;padding:0px 4px;} /* 価格 */
.link{color: #3A75FF;} /* 関連 */
.linkout{color: #0033FF;} /* 情報 */
.linkthispage{	color:darkviolet; font-weight: bold; } /* このページ */
.linkplan{ color:grey;} /* 準備中 */

.atxt_word{color: teal; font-weight: bold;} /* 単語 */
.atxt_item{color: seagreen;} /* 項目 */
.atxt_exp{color: indigo; font-weight: bold;} /* 説明 */
.atxt_product{color:dodgerblue; font-weight: bold;} /* 製品名 */
.atxt_conc{color:#AB5900;} /* 結論 */
.atxt_attent{color: indianred; font-weight: bold;} /* 注意 */
.atxt_warning{color: mediumvioletred; font-weight: bold;} /* 警告 */
.atxt_price{color: deeppink; padding:0px 4px;} /* 価格 */
.atxt_date{} /* 日付 */
.atxt_deadline{} /* 期限 */
.atxt_company{color: royalblue; font-weight: bold;} /* 企業名 */
.atxt_impression{color: tomato; font-weight: bold;} /* 感想 */

.ainline_bt{display: inline-block; vertical-align:top;} /* 上揃 横に並べる*/
.ainline_bm{display: inline-block; vertical-align:middle;} /* 中央揃 横に並べる*/

figure{
	margin: 0px 1em 2em 0px;
	padding: 5px;
	background-color: lemonchiffon;
	border: medium solid #FFE0A0;
	}
figcaption{
	margin: 5px 1em 0px 1em;
	font-size: small;
}

ul.pr, ul.link{
	margin:0px 1em 3em 0px;
	padding:4px;
	list-style-type: none;
	list-style-position: outside;
}
ul.pr{
	background-color:#F8FFFF;
	border: solid thin #1AA28A;
}
ul.link{
	background-color:#E8E5FF;
	border: solid thin #90B0FF;
}
ul.pr li, ul.link li{
	margin: 1em 0px;
}

.article-body p.aoperation {
	padding:1em;
	line-height: 120%;
	font-size: 12pt;
	color: #FFFFFF;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	background-color: #005;

}



/* -------------------------------------------------------------- 
  Livedoor デフォルト2012用
 --------------------------------------------------------------  */

header .article-title {
	padding-bottom:8px;
	border-bottom: 2px solid #0080e0;
	}

.article-body-more {
	margin-top:1.5em;
	}

.article-body h3 {
	font-size: medium;
	text-align: left;
	font-weight: bold;
	margin-top: 2em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 0px;
	padding: 8px;
	border-radius: 16px 16px 0 0;
	}

.article-body h4 {
	font-size: medium;
	text-align: left;
	font-weight: bold;
	margin-top: 2em;
	margin-right: 4em;
	margin-bottom: 1em;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	border-radius: 10px 10px 0 0;
	}

.article-body h5 {
	font-size: medium;
	line-height: 160%;
	text-align: left;
	padding-left: 8px;
	margin-top: 2em;
	margin-right: 6em;
	margin-bottom: 1px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	}

.article-body h6 {
	font-size: medium;
	margin-top: 2em;
	margin-right: 8em;
	margin-bottom: 1px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	}

.article-body p {
	margin-bottom: 1.5em;
	}

.article-body strong,
.article-body span {
	padding: 0px 4px;
	}
	
.article-body dl{

}
.article-body dt{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	color: teal;

}
.article-body dd{
	margin-bottom: 1.5em;

}


.article-body div.point1{ /* みどり 手順 */
	background-color:#50c090;
	color:white;
	font-weight:bold;
	padding:2px 5px;
	margin-left:1em;
}
.article-body div.point1 .point4{color:#D0FFFF;font-weight:bold;} /* うすい青 製品名 */

.article-body div.point3{ /* きいろ 結果 感想 */
	background-color:rgb(255,251,202);
	color:black;
	font-weight:normal;
	padding:2px 5px;
	margin-left:1em;
	margin-bottom: 2em;
}
.article-body div.point3 .point3{
	color:rgb(255,0,230);
	font-weight:bold;
}
.article-body div.point4{/* うすい青 製品情報 */
	margin:0 1em 1em 1em;
	background-color: #E1F4FF;
	border: solid 2px #6666ff;
	color: black;
	font-weight: normal;
	padding: 5px 5px;
}


/* --------------------------------------------------------------  
    raipc 独自 カラー設定
   --------------------------------------------------------------  */
.article-body h3 {
	color: white;
	background-color: rgba(61,165,195,1);
	border-top: 2px solid #0075AD;
	border-right: 2px solid #0075AD;
	border-bottom: 0px solid #0075AD;
	border-left: 2px solid #0075AD;
	}

.article-body h4 {
	color: white;
	background-color: #80CDE3;
	border-top: 2px solid #4B88FF;
	border-right: 2px solid #4B88FF;
	border-bottom: 0px solid #4B88FF;
	border-left: 2px solid #4B88FF;
	}

.article-body h5 {
	color: #0075AD;
	border-left: 4px solid #3DA5C3;
	border-bottom: 2px solid #E0E0E0;
	}

.article-body h6 {
	color: #4B88FF;
	border-left: 4px solid #80CDE3;
	}

/* --------------------------------------------------------------  
    raipc 独自 追加タグ
   --------------------------------------------------------------  */
.article-body code {
    margin:1em;padding:0.1em;
    font-size:medium;
    font-family: "Consolas","メイリオ","ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", "Osaka-mono", "monospace";
    background-color:#ccc;
}
.article-body samp {}
.article-body pre {
    margin:1em;padding:0.5em;
    font-size:medium;
    font-family: "Consolas","ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", "Osaka-mono", "monospace";
    background-color: #FCFFE9;
}

.article-body p.code {
	border-left:solid 4px #F30;
	padding:8px;
	line-height: 120%;
	font-size: 12pt;
	color: #FFFFFF;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	background-color: #00C;

}
.article-body p.samp {
	border-left:solid 4px #d80;
	padding:8px;
	line-height: 120%;
	font-size: 12pt;
	color: #000000;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	background-color: #CCC;
}
/* table *********************** */
table{
    margin:1em;
}
table caption{
    text-align: left;
    margin-left:0.5em;
    font-weight: bold;
}

/* Table.Score */
table.t_score{
	max-width: 100%;
	margin-bottom: 2em;
	border: 4px solid dodgerblue;
	table-layout: fixed;
	background-color: white;
}
table.t_score thead{
}
table.t_score thead th,
table.t_score thead td{
	background-color: #FFDCF6;
    border-top: none;
	border-bottom: none;
	padding:4px 0.5em;
	margin:0px;
}

table.t_score tr{
	padding:0px;
	margin:0px;
}
table.t_score tr td:first-child{
	border-left:none;
}
table.t_score tr.t_score_head{
	background-color: lightyellow;
}
table.t_score tr.t_score_head th{
	text-align: left;
}

table.t_score tr.t_score_head:first-child th,
table.t_score tr.t_score_head:first-child td{
	border-top: 1px solid #FF3BCD;
}

table.t_score tr.t_score_head th,
table.t_score tr.t_score_head td{
	border-top: 6px double #FF50F0;
}
table.t_score th,
table.t_score td{
    background-color: white;
	border-bottom: none;
	border-right: none;
	border-top: solid 1px #FF3BCD;
	padding:4px 0.5em;
	margin:0px;
}
table.t_score thead th{
	border-left: dashed 1px gray;
	border-top:none;
}
table.t_score th{
	border-left: none;
}
table.t_score td{
	border-left: dashed 1px gray;
}

table.t_score thead th:first-child{
	text-align:center;
}
table.t_score th:first-child{
	border-left: none;
}
table.t_score tr:last-child th,
table.t_score tr:last-child td{
	border-bottom: 1px solid gray;
}
table.t_score thead tr:last-child th,
table.t_score thead tr:last-child td{
	border-bottom: 0px solid gray;
}

table.t_score tr th:last-child,
table.t_score tr td:last-child{
	border-right: 1px solid gray;
}
table.t_score p{
	margin:0px;
	padding:0px;
	text-indent: 0px;
}
table.t_score p:first-child{
	text-align: left;
}
table.t_score th.result,
table.t_score th p.result{
	font-weight: normal;
	font-size:small;
	text-align: right;
}
table.t_score th p.result:before{
	content: "( ";
}
table.t_score th p.result:after{
	content: " )";
}
table.t_score td:empty{
	background-color: lightgray;
}

